@charset "UTF-8";

/*  <!-- RESPONSIVE
============================================ --> */
/* здесь мы пишем медиа запросы */
/* width start */
/* width end */
/* =============================================================================*/
/* <!-- minw start
  ============================================ --> */
@media only screen and (min-width: 480px) {
  .hide_480 {
    display: none;
  }
}

/* <!-- min-width: 480px --> */
@media only screen and (min-width: 576px) {
  .hide_576 {
    display: none;
  }
}

/* <!-- min-width: 576px --> */
@media only screen and (min-width: 768px) {
  .hide_768 {
    display: none;
  }
  
}

/* <!-- min-width: 768px --> */
@media only screen and (min-width: 992px) {
  .hide_992 {
    display: none;
  }
  .swiper_desk_off .swiper-wrapper{
    transform: translate3d(0px, 0px, 0px) !important;
  }
  .swiper_desk_off .swiper-wrapper   .swiper-slide {
    margin-right: 0 !important;
  }

}

/* <!-- min-width: 992px --> */
@media only screen and (min-width: 1200px) {
  .hide_1200 {
    display: none;
  }
  .page_wrap {
    padding-top: 76px;
	}
  .header_resp_nav {
    display: block !important;
  }
  ::-webkit-scrollbar{
    background: #DCDCDC;  
    width: 10px;
    height: 12px;
    border-radius: 7px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  ::-webkit-scrollbar-thumb{
    background: #f1f1f1;
    border-radius: 7px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .blackout ::-webkit-scrollbar {
    background: #464646;  
  }
  .blackout  ::-webkit-scrollbar-thumb{
    background: #232323;
  }

  
    
}

/* <!-- min-width: 1200px --> */
@media only screen and (min-width: 1300px) {
  .hide_1300 {
    display: none;
  }
}

/* <!-- min-width: 1300px --> */
@media only screen and (min-width: 1400px) {
  .hide_1400 {
    display: none;
  }
}

/* <!-- min-width: 1400px --> */
@media only screen and (min-width: 1500px) {
  .hide_1500 {
    display: none;
  }
}

/* <!-- min-width: 1500px --> */
@media only screen and (min-width: 1600px) {
  .hide_1600 {
    display: none;
  }
}

/* <!-- min-width: 1600px --> */
@media only screen and (min-width: 1700px) {
  .hide_1700 {
    display: none;
  }
}

/* <!-- min-width: 1700px --> */
@media only screen and (min-width: 1800px) {
  .hide_1800 {
    display: none;
  }
}

/* <!-- min-width: 1800px --> */
/* <!-- minw end 
  ============================================ --> */
/* <!-- maxw start
  ============================================ --> */
@media only screen and (max-width: 1899px) {
  .hide_1899 {
    display: none;
  }
}

/* <!-- max-width: 1899px --> */
@media only screen and (max-width: 1799px) {
  .hide_1799 {
    display: none;
  }
  .navigation > li:not(:last-child) {
    margin-right: 25px;
  }
}

/* <!-- max-width: 1799px --> */
@media only screen and (max-width: 1699px) {
  .hide_1699 {
    display: none;
  }
  header {
    padding-left: 50px;
    padding-right: 50px;
  }
}

/* <!-- max-width: 1699px --> */
@media only screen and (max-width: 1599px) {
  .hide_1599 {
    display: none;
  }  
  .logo a {
    width: 217px;
    margin-right: 15px;
  }
  .navigation > li > a {
    font-size: 14px;
    padding-top: 32px;
    padding-bottom: 22px;
  }
  .navigation > li:not(:last-child) {
    margin-right: 20px;
  }
  .header_right > *:not(:last-child) {
    margin-right: 20px;
    padding-right: 30px;
  }
  .header_btn_box {
    padding-top: 20px;
  }
  .header_right > *:not(:last-child):before {
    top: 28px;
  }
  .navigation_lv2 {
    /*max-height: calc(100vh - 85px);*/
  }
  .footer_navigation > li > a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
  .footer_bottom {
    padding-top: 28px;
    padding-bottom: 20px;
  }
  .profile_style header {
    padding-left: 30px;
    padding-right: 30px;
    height: 70px;
  }
  .profile_style header .navigation > li > a {
    padding-top: 27px;
    padding-bottom: 27px;
  }
  .profile_style .header_btn_box {
    padding-top: 15px;
  }
  .profile_style .header_right > *:not(:last-child):before {
    top: 23px;
  }
  .navigation_user {
    margin-top: -15px;
  }
  .navigation_user .ava_img {
    top: 15px;
  }
  .section_left {
    padding: 38px 30px;
  }
  .section_right {
    padding: 40px 0px;
  }
  .cd-products-table {
    padding-left: 30px;
  }
  .products_container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .footer_container {
    padding-left: 30px;
    padding-right: 30px;
  }
  .profile_style footer {
    height: 74px;
  }

  .item_logo_mod {
    padding-top: 25%;
  }
  .profile_box {
    padding: 30px;
  }
  .navigation_user > li > a{
    padding-top: 27px;
    padding-bottom: 27px;
  }
  .sum_item {
    padding: 30px 30px;
  }
  .team_name {
      padding-top: 30px;
  }
}

/* <!-- max-width: 1599px --> */
@media only screen and (max-width: 1499px) {
  .hide_1499 {
    display: none;
  }

  .title_lg h1, .title_lg h2, .title_lg h3 {
    font-size: 48px;
  }
  h3 {
    font-size: 42px;
  }

  header .btn_basket {
    width: 40px;
    text-align: center;
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  header .icon_basket {
    margin-right: 0 !important;
  }
  header .btn_basket.active:before {
    left: 6px !important;
  }
  .nav_basket {
    left: -202px;
  }
  .nav_basket:before {
    left: 218px;
  }
  .header_btn_box > *:not(:last-child) {
    margin-right: 10px;
  }

  .row_lg {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row_lg > * {
    padding-left: 15px;
    padding-right: 15px;
  }

  .section_offset_bg_lg {
    padding: 100px 0;
  }
  .section_offset_bg_mod {
    margin-top: 120px;
    padding-bottom: 120px;
  }

  .main_item_cont {
    padding: 30px;
  }
  .main_item_title {
    font-size: 28px;
  }
  .info_item {
    padding-left: 30px;
  }
  .bg2 {
    top: 190px;
  }
  .bg3 {
    top: 190px;
  }

  .quote_item_top {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-top: 80px;
    font-size: 14px;
    line-height: 20px;
    background-position: 30px 30px;
  }
  .quote_item_bottom {
    padding-left: 30px;
    padding-right: 30px;
  }
  .col-xxl-lin-left {
    border: none;
  }
  
  .item_ex  {
    padding: 30px;
  }
  .item_list2 td:first-child {
    padding-right: 15px;
  }
  .advantages_img_pos {
    margin-left: -20px;
    padding-right: 20px;
  }
  .advantages_item {
    padding: 30px;
  }
  .advantages_item img, .advantages_item svg {
    margin-bottom: 25px;
  }
  .info_box_lg {
    padding: 60px 330px 60px 60px;
  }
  .bg1 img, .bg1 svg {
    height: auto;
  }
  .footer_container_wr {
    padding-top: 70px;
  }
  .cd-products-comparison-table-mod .cd-products-columns .product {
    width: 255px;
  }
  /* перенос с 1399px */
  .section_left {
    width: 340px;
  }
  .section_right {
    width: calc(100% - 340px);
  }
  .sm_item_wr {
    max-height: 215px;
  }
  .sum_item_txt {
    font-size: 34px;
  }
  .top_cont_pos {
    padding-top: 30px;
    padding-bottom: 240px;
  }
  .bg_lp1 {
    top: 80px;
  }
  .bg_team {
    top: 80px;
    right: -80px;
  }
  .info_box {
    padding: 40px;
  }
  .add_box {
    padding-left: 30px;
    padding-right: 30px;
  }
  .team_name {
      padding-top: 30px;
      padding-right: 80px;
  }
  .bg_team_img {
    bottom: 0;
  }
}

/* <!-- max-width: 1499px --> */
@media only screen and (max-width: 1399px) {
  .hide_1399 {
    display: none;
  }
  .navigation_user > li > a {
    max-width: 140px;
  }
  .profile_empty {
    padding-top: 50px;
    padding-bottom: 70px;
    position: static;
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
  }
  
}

/* <!-- max-width: 1399px --> */
@media only screen and (max-width: 1299px) {
  .hide_1299 {
    display: none;
  }
  header {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .navigation > li:not(:last-child) {
    margin-right: 16px;
  }
  .header_right > *:not(:last-child) {
    margin-right: 15px;
    padding-right: 25px;
  }
  .header_btn_box > *:not(:last-child) {
    margin-right: 4px;
  }
  .sum_item_txt {
    font-size: 28px;
  }
}

/* <!-- max-width: 1299px --> */
@media only screen and (max-width: 1199px) {
  .hide_1199 {
    display: none;
  }
  header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
  }
  .bg1 {
    top: 30%;
  }
  .row_lg.row_offset > * {
    margin-bottom: 30px;
  }
  .item_cont {
    padding: 20px;
    padding-top: 0;
  }
  .item .item_cont_lg {
    padding: 20px;
  }
  .section_offset_bg_mod {
    min-height: 750px;
  }
  .swiper-wrapper.row {
    margin-left: -10px;
    margin-right: -10px;
  }
  .swiper-wrapper.row>* {
    padding-left: 10px;
    padding-right: 10px;
  }
  .item:hover .item_bg {
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
  }
  .btn.btn_sm2 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .btn_box_md > *:not(:last-child) {
    margin-right: 10px;
  }
  .footer_title_lg {
    font-size: 32px;
  }
  .header_resp_nav {
    display: none;
    background: #F2F2F2;
    position: fixed;
    right: 0;
    top: 0;
    width: 320px;
    max-width: 100%;
    height: 100vh;
    padding: 30px;
    z-index: 50;
    overflow-x: hidden;
  }
  .blackout .header_resp_nav {
    background: #313131;
  }
  .navigation_resp {
    display: block;
  }
  .header_resp_nav.active_nav {
    display: block;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .header_resp_nav_in_top {
    width: 100%;
  }

  .logo a {
    width: 186px;
  }
  .header_right > *:not(:last-child):before {
    display: none;
  }
  .header_btn_box {
    padding-top: 15px;
  }
  header .btn_basket svg,
  header .btn_point svg {
    height: 16px;
  }
  .navigation_resp {
    margin-top: 24px;
  }
  .navigation_resp > li:not(:last-child) {
    margin-right: 0;
  }
  .navigation_resp > li > a {
    padding-top: 14px;
    padding-bottom: 14px;
    border-bottom: 1px solid #D7D7D7;
    padding-right: 20px;
    position: relative;
  }
  .navigation_resp > li:first-child>a {
    border-top: 1px solid #D7D7D7;
  }
  .blackout .navigation_resp > li > a {
    border-color: #464646;
  }
  .navigation_resp > li .nav_arrow {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: 4px;
    -webkit-transform: translate(0, -50%) rotate(-90deg);
    -ms-transform: translate(0, -50%) rotate(-90deg);
    -o-transform: translate(0, -50%) rotate(-90deg);
    transform: translate(0, -50%) rotate(-90deg);
  }
  .navigation_lv2_box {
    background: #F2F2F2;
    position: fixed;
    right: 0;
    top: 0;
    width: 320px;
    max-width: 100%;
    height: 100vh;
    padding: 30px;
    z-index: 11;
    overflow-x: hidden;
  }
  .blackout .navigation_lv2_box  {
    background: #313131;
  }
  .navigation_lv2_box {
    display: none;
  }
  .navigation_lv2_box.active_nav {
    display: block;
  }
  .navigation_resp li .navigation_lv2 {
    padding: 0;
    width: 100%;
    position: static;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
  .navigation_resp .navigation_lv2 {
    background-color: transparent !important;
  }
  .navigation_resp .navigation_lv2 > li a {
    padding: 0;
    font-weight: normal;
    padding-top: 14px;
    padding-bottom: 14px;
    border-bottom: 1px solid #D7D7D7;
    border-radius: 0 !important; 
  }
  .navigation_resp .navigation_lv2 > li:first-child a {
    border-top: 1px solid #D7D7D7;
  }
  .blackout .navigation_resp  .navigation_lv2 > li a {
    border-color: #464646;
  }
  .navigation_resp  .navigation_lv2 > li a:hover {
    color: #777777;
    background-color: transparent;
  }
  .blackout .navigation_resp  .navigation_lv2 > li a:hover {
    color: #fff;
  }
  .navigation_resp  .navigation_lv2:before {
    display: none !important;
  }
  .navigation_lv2_title {
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 23px;
    display: block;
  }
  .blackout  .navigation_lv2_title  {
    color: #fff;
  }
  .navigation_back {
    margin-right: 50px;
    display: block;
    margin-bottom: 20px;
    margin-top: -12px;
  }
  
  header .footer_bottom_right {
    margin-bottom: 0;
    margin-top: 30px;
    width: 100%;
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-align-self: flex-end;
    -o-align-self: flex-end;
    align-self: flex-end;
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    -o-order: 2;
    order: 2;
  }
  header .footer_bottom_right .navigation > li > a {
    font-size: 13px;
    border: none !important;

  }
  header .footer_bottom_right > *:not(:last-child) {
    margin-right: 18px;
    padding-right: 18px;
  }
  header .footer_navigation .navigation_lv2 {
    z-index: 50;
    background-color: #D7D7D7 !important;
  }
  .blackout  header .footer_navigation .navigation_lv2 {
    background-color: #262626 !important;
  }
  header .footer_navigation .navigation_lv2 > li a {
    padding: 10px 13px;
  }
  
  .nav_basket_box .nav_basket {
    z-index: 30;
    padding-top: 0;
    position: fixed;
    top: 0;
    right: 0;
    left: auto;
    height: 100vh;
    display: none;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
    
  }
  .nav_basket.active_nav {
    display: block !important;
  }
  .nav_basket .nav_basket_top {
    max-height: none;
    height: calc(100vh - 60px);
    padding-bottom: 20px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 22px;
  }
  .nav_basket .nav_basket_bottom,
  .nav_basket .nav_basket_top {
    border-radius: 0;
    
  }
  .nav_basket .nav_basket_bottom {
    padding: 10px 20px;
  }
  .resp_nav_wr {
    margin-right: 0 !important;
    padding-right: 0 !important;
  }
  header .header_btn_box .btn_sm.btn_basket ,
  header .header_btn_box .btn_point.btn_sm {
    background-color: transparent !important;
  }
  header + .section_offset {
    margin-top: 100px;
  }
  .item_info_box {
    margin-bottom: 0px;
  }
  .item_ex {
    padding: 24px;
  }
  .item_list2 td:first-child {
    padding-right: 8px;
  }
  .item_list2 td:first-child {
    padding-bottom: 20px;
  }
  .item_list2 {
    font-size: 13px;
  }
  .row_resp_sm {
    margin-left: -10px;
    margin-right: -10px;
  }
  .row_resp_sm > * {
    padding-left: 10px;
    padding-right: 10px;
  }
  .row_resp_sm .item_ex:hover .item_bg {
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
  }
  .item_ex_head2 h3, .item_ex_head2 h4, .item_ex_head2 h5 {
    font-size: 26px;
  }
  .basket_item {
    padding: 24px;
  }
  .profile_style header {
    height: 60px;
  }
  .profile_style .header_btn_box {
    padding-top: 10px;
  }
  .profile_style header .navigation_resp > li > a {
    padding-top: 14px;
    padding-bottom: 14px;
  }
  .section_profile {
    padding-top: 60px;
  }
  .col-lg-45,
  .col-lg-55 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .profile_box {
    margin-bottom: 20px;
  }

  .sm_item_wr {
    max-height: none;
  }
  .bg_lp1 {
    position: static;
    margin-left: -30%;
  }
  .bg_404 {
    position: static;
    margin-left: -30%;
  }
  .bg_team {
    position: relative;
    margin-left: -30%;
  }
  .top_cont_pos {
    padding-bottom: 0px;  
  }
  .info_box {
    padding: 30px;
  }
  .info_box_lg {
    padding: 60px 260px 50px 50px;
  }
  .team_name {
      padding-top: 0px;
      padding-right: 0px;
      text-align: left;
  }
  .bg_team_img {
    bottom: 10px;
  }
  .cd-products-comparison-table-mod .cd-products-columns .product {
    width: 261px;
  }
  .section_404 {
    display: block;
  }
  .cont_pos_404 {
    padding-top: 30px;
    padding-bottom: 0;
  }
}


/* <!-- max-width: 1199px --> */
@media only screen and (max-width: 991px) {
  .hide_991 {
    display: none;
  }
  h2 {
    font-weight: 34px;
    margin-bottom: 30px;
  }
  h3 {
    font-weight: 34px;
    margin-bottom: 30px;
  }
  .section_offset {
    margin: 60px 0;
  }
  .section_offset_off {
    margin-top: -60px;
  }
  .section_offset_bg_lg {
    padding: 60px 0;
    padding-top: 100px;
  }
  .main_item_cont {
    padding: 24px;
  }
  .main_item_title {
    font-size: 24px;
    margin-bottom: 16px;
  }
  .main_item_txt {
    font-size: 14px;
    line-height: 22px;
  }
  .info_item {
    margin-bottom: 30px;
  }
  div:last-child>.info_item{
    margin-bottom: 0px;
  }
  .bg2 {
    position: static;
    margin-left: -30%;
  }
  .bg3 {
    position: static;
    margin-left: -30%;
  }
  .item:hover .item_bg {
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .btn.btn_sm2 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .item_cont {
    padding: 24px;
    padding-top: 0;
  }
  .item .item_cont_lg {
    padding: 24px;
  }
  .swiper-wrapper.row {
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .swiper-wrapper.row {
    margin-left: 0px;
    margin-right: 0px;
  }
  .swiper-wrapper.row>* {
    padding-left: 0px;
    padding-right: 0px;
  }
  .section_offset_bg_mod {
    margin-top: 60px;
    min-height: 1px;
    padding-bottom: 0;
    margin-bottom: -70px;
  }
  .item .item_btn_hide {
    opacity: 1;
  }
  .swiper-wrapper.row.row_offset > * {
    margin-bottom: 0;
  }
  .footer_bg {
    display: none;
  }
  .footer_title_lg {
    margin-top: 40px;
  }
  .footer_in {
    padding: 45px 0;
  }
  .footer_container_wr {
    padding-top: 20px;
  }
  .footer_bottom {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer_bottom>*{
    width: 100%;
  }
  .footer_bottom_right {
    margin-bottom: 30px;
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    -o-order: -1;
    order: -1;
  }
  .footer_bottom_left {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer_bottom_left>*{
    width: 100%;
  }
  .footer_bottom_info {
    display: block;
    margin-bottom: 20px;
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    -o-order: -1;
    order: -1;
  }
  .resp_modal,
  .filter_modal {
    display: none;
  }
  .resp_modal,
  .filter_modal {
    padding: 60px;
    width: 800px;
    max-width: 100%;
    position: relative;
    background-color: #fff;
    border-radius: 15px;
  }
  .blackout .resp_modal,
  .blackout .filter_modal {
    background-color: #151515;
    color: rgba(255, 255, 255, 0.8);
  }
  .blackout .resp_modal .btn_gray,
  .blackout .filter_modal .btn_gray {
      background-color: #3C3C3C;
    }
  .resp_modal .blackout .btn_gray,
  .filter_modal .blackout .btn_gray {
      background-color: #3C3C3C;
    
  }
  .title_box_lg_resp {
    display: block;
  }
  .title_opt {
    /*display: block;*/
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-left: -8px;
    margin-right: -8px;
  }
  .search_box_wr {
    padding-left: 8px;
    padding-right: 8px !important;
    width: 100%;
    margin-right: 0 !important;
  }
  .search_box {
    
  }
  .title_opt > *:not(:last-child) {
    margin-right: 0;
    padding-right: 0;
  }
  .title_opt > *:not(:last-child):before {
    display: none;
  }
  .filter_mod {
    width: 50%;
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
  .filter_mod .btn {
    width: 100%;
    text-align: left;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
  }
  .filter_mod .pseudo-select{
    width: 100%;
    height: auto;
    padding-right: 0;
  }
  .filter_mod  .pseudo-select .nav_arrow {
    right: 25px;
    top: 8px;
  }

  .filter_mod .select {
    text-align: left;
    width: 100%;
    padding: 16px 30px;
    background: #0B0B0B;
    border-radius: 23px;
    -webkit-flex-shrink: 0;
    -moz-flex-shrink: 0;
    -ms-flex-shrink: 0;
    -o-flex-shrink: 0;
    flex-shrink: 0;
    background-color: #F7F7F7;
    color: #0B0B0B;
    padding-right: 40px !important;
  }
  .filter_mod .options {
    left: 0;
    margin-top: 10px;
    width: 100%;
  }

  .blackout .filter_mod  .select {
    background-color: #151515;
    color: #fff;
  }

  .breadcrumps {
    white-space: nowrap;
    overflow-y: hidden;
    margin-bottom: 20px;
    padding-bottom: 10px;
  }
  .item_lg_img {
    padding-top: 75%;
    margin-bottom: 24px;
    border-radius: 10px 10px 0 0;
  }
  .item_lg_img:before {
    height: 50%;
    z-index: 2;
  }
  .item_lg_img img {
    position: absolute;
    top: 0;
    left: 0;
  }
  .row_resp_sm>*  {
    margin-bottom: 20px;
  }
  .num_box div {
    width: auto;
  }
  .number-plus-minus .jq-number {
    padding: 0 52px;
  }
  .number-plus-minus .jq-number__spin {
    display: block;
  }

  .filter_check_resp_select {
    position: relative;
    margin-bottom: 40px;
    z-index: 2;
  }
  .filter_check_resp_select.active {
    z-index: 3;
  }
  .filter_check_resp_select .nav_arrow {
    position: absolute;
    right: 20px;
    top: 8px; }
  .filter_check_resp_select path {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }

  .filter_check_resp_select .filter_list_input_check_txt  {
    
    /*position: relative;
    z-index: -1;*/
    white-space: nowrap;
    overflow: hidden; 
    text-overflow: ellipsis;
    cursor: pointer;
    padding-bottom: 13px;
    padding-top: 13px;
    padding-left: 20px;
    padding-right: 40px;
    font-size: 14px;
    line-height: 14px;
    color: #161616;
    height: 46px;
    border: 2px solid #F1F1F1;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }

    .blackout .filter_check_resp_select .filter_list_input_check_txt {
      border: 2px solid #222222;
      color: #fff;
    }
    .filter_check_resp_select .filter_list_input_check_txt span:not(:last-child) {
        margin-right: 10px;
        display: inline-block;
    } 
  .filter_check_resp_select .filter_list_input_check_txt label {
    position: relative;
    z-index: -1;
  }

  .filter_check_resp_select .filter_list {
    margin-left: 0 !important;
    margin-right: 0 !important;
    position: absolute;
    margin-top: 10px;
    top: 100%;
    left: 0px;
    width: 100%;
    max-width: 100vw;
    padding: 30px 16px;
    background: #F2F2F2;
    border-radius: 8px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: none; }

  .blackout .filter_check_resp_select path {
    fill: #fff; }
  .blackout .filter_check_resp_select .filter_list {
    background: #262626; }
  .filter_check_resp_select {
    margin-bottom: 0;
  }
  .row_resp_sm .item_ex:hover .item_bg {
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .item_info_point_list_mod {
    padding-bottom: 20px;
  }
  .filter_check_resp_select .filter_list li:not(:last-child) {
    margin-bottom: 20px;
  }
  .mb30_resp {
    margin-bottom: 10px;
  }
  .section_left {
    display: none;
  }
  .section_right {
    width:100%;
  }
  .cd-products-table {
    padding-left: 0;
  }
  .cd-products-columns {
    padding-left: 30px;
    padding-right: 30px;
  }
  .cd-products-columns .product:last-child {
    margin-right: 0;
  }
  .profile_style footer {
    height: auto;
  }
  .profile_empty {
    padding-top: 20px;
    padding-bottom: 20px;
    position: static;
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
  }
  .title_box .btn_box_mod {
    display: block;
  }

  .pseudo-select-resp .options {
    padding-top: 10px;
    padding-bottom: 10px;
    left: 0;
  }
  .title_box .btn_box_mod > * {
    margin-right: 45px;
  }
  .form_box .search_box {
    margin-bottom: 0;
  }
  .col-lg-first {
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    -o-order: -1;
    order: -1;
  }
  .input_file_ava {
    width: auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    margin-bottom: 30px;
  }
  .personal_ava_img {
    margin-bottom: 0;
    margin-right: 24px;
    -webkit-flex-shrink:0; 
    -moz-flex-shrink:0;
    -ms-flex-shrink:0;
    -o-flex-shrink:0;
    flex-shrink:0;
  }
  .bg_lp1 {
    margin-left: -60%;
  }
  .bg_404 {
    margin-left: -60%;
  }
  .bg_team {
    margin-left: -50%;
  }
  .top_cont_pos {
    padding-bottom: 30px;  
  }
  .info_box_lg {
    padding: 10vw 60px 50vw 60px;
    border-radius: 10px;
  }
  .info_box_lg_bg {
    top: -30%;
  }
  .add_box_title {
    height: auto;
    margin-bottom: 30px;
  }
  .cd-products-comparison-table-mod .cd-products-columns {
    padding-left: 0;
    padding-right: 0;
  }
  .item:hover .item_bg {
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
}


/* <!-- max-width: 991px --> */
@media only screen and (max-width: 767px) {
  .hide_767 {
    display: none;
  }
  .swiper-2,
  .swiper-1 {
    overflow: inherit;
  }
  .btn.btn_sm2 {
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer_list2 dd {
    font-size: 14px;
    line-height: 20px;
  }
  .footer_title {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .resp_modal,
  .filter_modal,
  .fancybox_style {
    border-radius: 0;
  }
  .basket_item_sum {
    display: block;
    padding-top: 30px;
    margin-top: 25px;
  }
  .basket_item_sum_prise {
    text-align: left;
  }
  .basket_aside {
    margin-top: 50px;
  }
  .fancybox_sm {
    margin: 30px;
    max-width: calc(100% - 60px);
    border-radius: 15px;
  }
  .fancybox-sm .fancybox-close {
    right: 60px;
    top: 60px;
  }
  .form_ok_pos {
      right: 12px;
  }
  .form_ok_mod {
    position: static;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .bg_lp1 {
    margin-left: -90%;
  }
  .bg_404 {
    margin-left: -80%;
    margin-right: -10%;
  }
  .bg_team {
    margin-left: -60%;
    margin-right: -10%;
  }
  .info_box_lg_bg {
    top: -20%;
  }
  .add_box_title h1 {
    color: #fff;
  }
  .add_box_title_offset {
    display: none;
  }
  .add_box {
    margin-bottom: 50px;
    margin-left: -30px;
    margin-right: -30px;
    overflow: inherit;
    border-radius: 0;
  }
  .add_box_bg .add_box_bg_color {
    top: -1000%;
  }
  .add_box_bg .add_box_bg_color2 {
    padding-top: 100%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  .add_box_bg {
    background-color: #fff;
  }
  .breadcrumps_opacity a,
  .breadcrumps_opacity {
    color: rgba(255, 255, 255, 0.5);
  }
  .blackout .breadcrumps_opacity {
    color: rgba(255, 255, 255, 0.5);
  }
  .blackout .breadcrumps_opacity  a {
    color: rgba(255, 255, 255, 0.5);
  }
  
  .add_box {
    padding-top: 310px;
  }
  .add_box_bg {
    width: 767px;
  }
  .radio_btn_list_wr {
    display: block;
    margin-bottom: 0;
  }
  .box_be > * {
    margin-bottom: 0;
  }
  .box_be > *:not(:last-child) {
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .form_box_resp_line {
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
    border-bottom: 2px solid #F3F3F3;
  }
  .blackout .form_box_resp_line {
    border-bottom: 2px solid #292929;
  }

  .form_middle_title h6 {
    margin-bottom: 20px;
  }
  .add_box_bg [fill="#F8F8F8"] {
    fill: #fff;
  }
  .team_item_cont {
    height: auto;
    margin-bottom: 25px;
  }
  .cd-products-comparison-table-mod .cd-products-table {
    margin-left: -30px;
    margin-right: -30px;
  }
  .cd-products-comparison-table-mod .cd-products-columns {
    padding-left: 30px;
    padding-right: 30px;
  }
}


/* <!-- max-width: 767px --> */
@media only screen and (max-width: 575px) {
	.hide_575 {
    display: none;
  }
  
  #edit_options .filter_list.option-list.listopen{
	 display: block !important;  
  }
  #edit_options .filter_list.option-list{display: none !important;     padding-bottom: 7px;}
#edit_options .filter_list, #edit_options .active .filter_list{display: block !important}
  .section_offset {
    margin: 50px 0;
  }
  .section_offset_off {
    margin-top: -50px;
  }
  .section_offset_bg_lg {
    padding: 50px 0;
    padding-top: 100px;
  }
  .section_offset_bg_mod {
    margin-top: 50px;
  }
  .offset_80 {
    margin-bottom: 60px;
  }
  .row_lg.row_offset > * {
    margin-bottom: 30px;
  }
  body {
    font-size: 14px;
    line-height: 22px;
  }
  .title_lg h1, .title_lg h2, .title_lg h3 {
    font-size: 32px;
    margin-bottom: 20px;
  }
  h1 {
    font-size: 32px;
    margin-bottom: 20px;
  }
  h2 {
    font-size: 26px;
    line-height: 28px;
    margin-bottom: 20px;
  }
  h3 {
    font-size: 26px;
    line-height: 28px;
    margin-bottom: 30px;
  }
  h4 {
    font-size: 26px;
    line-height: 28px;
  }
  h5 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 14px;
  }
  h6 {
    margin-bottom: 16px;
  }
  .bg1 {
    top: 28%;
  }
  .btn {
    padding: 11px 25px;
  }
  .btn_point {
    padding: 11px 5px;
    width: 40px;
    height: 40px;
  }
  /*.btn_point svg {
    -moz-transform:  scale(0.8);
    -o-transform:   scale(0.8);
    -webkit-transform: scale(0.8);
    transform:  scale(0.8);
  }*/
  .resp_center {
    text-align: center;
  }
  .info_item2 {
    display: block;
    text-align: center;
    margin-bottom: 30px;
  }
  .info_item2_icon {
    margin: 0 auto 30px auto;
  }
  .info_item2_resp_mod {
    text-align: left;
  }
  .info_item2_resp_mod .info_item2_icon {
    margin: 0;
    margin-bottom: 30px;
  }
  .box_be.mb60 {
    margin-bottom: 20px;
  }
  .footer_container_wr {
    padding-top: 0;
  }
  .footer_list {
    margin-bottom: 40px;
  }
  .footer_title_lg {
    margin-top: 0;
  }
  .footer_bottom_info span:first-child {
    width: 100%;
    display: block;
    margin-bottom: 10px;
  }

  header {
    padding-left: 0 !important;
    padding-right: 0px !important;
  }
  .logo a {
    width: 60px;
    height: 60px;
    overflow: hidden;
  }
  .logo a svg, .logo a img {
    height: 100%;
    width: auto;
  }
  
  header .btn_sm.btn_basket ,
  header .btn_point.btn_sm {
    width: 60px;
    height: 60px;
    padding-top: 22px;
  }
  .header_btn_box {
    padding-top: 0px;
  }
  header .btn_basket.active:before {
    left: 16px !important;
  }
  header .btn_transparent.active:before {
    top: 20px;
    left: 17px;
  }
  .resp_modal,
  .filter_modal,
  .fancybox_style {
    padding: 20px 30px;
  }
  .fancybox-close {
    top: 15px;
    right: 15px;
  }
  .filter_acc_btn {
    font-size: 16px;
    line-height: 16px;
    padding-bottom: 5px;
  }
  .row.row_offset > * {
    margin-bottom: 10px;
  }
  .filter_mod .select {
    padding: 13px 25px;
  }
  .filter_mod .btn,
  .filter_mod .select {
    font-size: 12px;
  }
  .title_box_lg_resp {
    padding-bottom: 20px;
  }
  input:not([type=checkbox]):not([type=radio]), textarea {
    height: 40px;
  }
  textarea {
    height: 180px;
  }
  input:not([type=checkbox]):not([type=radio]) {
    height: 40px;
  }
  .item_code {
    font-size: 13px;
  }
  .breadcrumps {
    font-size: 13px;
  }
  .item_info_point_list_mod {
    padding-bottom: 0px;
  }
  .item_ex_head {
    margin-bottom: 14px;
  }
  .item_ex .mb30 {
    margin-bottom: 20px;
  }
  .item_ex_line {
    margin-bottom: 20px;
  } 
  .item_ex p:not(:last-child) {
    margin-bottom: 20px;
  }
  .title_box_md_resp {
    display: block;
    padding-bottom: 10px;
  }
  .resp_modal .title_box_md_resp h4 {
    margin-bottom: 40px;
  }
  .btn_resp_full {
    width: 100%;
    text-align: center;
  }
  .comment_list .ava_img {
    width: 40px;
    height: 40px;
  }
  .comment_list .ava_box .ava_title {
    font-size: 16px;
  }
  .comment_list .ava_box span {
    font-size: 13px;
  }
  .comment_list li {
    padding: 24px;
    margin-bottom: 10px;
    position: relative;
    padding-bottom: 96px;
  }
  .comment_container .al_right {
    text-align: left;
  }
  .comment_list .comment_list_top {
    position: static;
  }
  .comment_score {
    position: absolute;
    bottom: 24px;
    left: 24px;
    right: 24px;
    
  }
  .comment_score .comment_list_time {
    text-align: left;
  }
  .fancybox_style h4,
  .resp_modal h4 {
    font-size: 18px;
    line-height: 18px;
  }
  .form_wr {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .filter_list .mb10 {
    margin-bottom: 0;
  }
  .ava_lg {
    margin-bottom: 24px;
  }
  .col-xxl-lin-left .mb20 {
    margin-bottom: 0;
  }

  .social_list2 a {
    width: 40px;
    height: 40px;
  }
  .form_plus_social {
    display: block;
  }
  .form_plus_txt {
    text-align: center;
    margin: 16px 0;
    position: relative;
  }
  .form_plus_txt:after,
  .form_plus_txt:before {
    content: "";
    position: absolute;
    top: 50%;
    height: 1px;
    background-color: #F1F1F1;
    width: 40%;
    left: 0;
  }
  .form_plus_txt:after {
    left: auto;
    right: 0;
  }
  .blackout .form_plus_txt:after,
  .blackout .form_plus_txt:before {
    background-color: #464646;
  }
  .form_plus_social .social_list2 {
    text-align: center;
    white-space: inherit;
  }
  .form_box:not(:last-child) {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .basket_item_logo_wr {
    display: block;
  }
  .basket_item_logo_wr .nav_basket_item_logo {
    margin-bottom: 20px;
  }
  .pseudo-select.pseudo_select_style .select {
    padding-top: 11px;
    padding-bottom: 11px;
  }
  .profile_style .header_btn_box {
    padding-top: 0;
  }
  .cd-products-columns {
    padding-left: 25px;
    padding-right: 25px;
  }
  .products_container {
    padding-left: 25px;
    padding-right: 25px;
  }
  .section_right {
    padding: 30px 0;
  }
  .cd-products-columns .product {
    width: 310px;
    margin-right: 10px;
  }
  .product {
    padding-top: 25px;
  }
  .product .box_be {
    margin-bottom: 20px;
  }
  .title_box {
    padding-bottom: 30px;
  }
  .cd-products-wrapper {
    padding-bottom: 20px;
    margin-bottom: 10px;
  }
  .footer_container {
    padding-left: 25px;
    padding-right: 25px;
  }
  .profile_box {
    padding: 24px;
  }
  .profile_box .item_logo_mod {
    margin-left: -24px;
    margin-right: -24px;
    margin-top: -24px;
    padding-top: 42%;
  }
  .history_box_in,
  .history_box:not(.history_box_mod)   li {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
  }
  .history_box.history_box_mod   li {
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
  }
  .history_box .color_g5,
  .history_box .status_item  {
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    -o-order: -1;
    order: -1;
    margin-bottom: 8px;
  }
  .history_box li span {
    width: 100%;
    display: block;
  }
  .history_box li:not(:last-child) {
    margin-bottom: 20px;
  }
  .history_box li:not(:last-child):after {
    height: 42px;
  }
  .profile_box .mb30 {
    margin-bottom: 20px;
  }
  .profile_box_line {
    margin-bottom: 20px;
  }
  .input_file_box_bg {
    padding: 0px;
    background-color: transparent !important;
  }
  .input_file_box_bg .btn_white3  {
    background-color: #F7F7F7;
  }
  .blackout .input_file_box_bg .btn_white3  {
    background-color: #3C3C3C;
  }
  
  .sm_item .btn_add_point  {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 12px;
    left: 12px;
    padding: 2px;
  }
  .sm_item .btn_add_point.add {
    display: none;
  }
  .fancybox-close {
    width: 20px;
    height: 20px;
    padding: 7px;
  }
  .fancybox-close svg {
    width: 6px;
    height: 6px;
  }
  .fancybox-sm .fancybox-close {
    right: 45px;
    top: 45px;
  }
  .fancybox_style  h6 {
    font-size: 16px;
  }
  .fancybox_style h4:first-child {
    padding-right: 25px;
  }
  .form_ok_pos {
    top: 10px;
  }
  .form_link {
    top: 12px;
    font-size: 12px;
  }
  .form_link + input:not([type=checkbox]):not([type=radio]) {
    padding-right: 105px;
  }
  .btn_full2 {
    text-align: center;
  }
  .personal_ava_img {
    width: 100px;
    height: 100px;
  }
  .sum_item {
    padding: 24px 20px;
  }
  .sum_item_txt {
    font-size: 24px;
  }
  .row_sm > * {
    padding-left: 5px;
    padding-right: 5px;
  }
  .row_sm {
    margin-left: -5px;
    margin-right: -5px;
  }
  .btn_form_copy {
    padding: 10px 15px;
  }
  .top_cont_pos {
    padding-top: 0;
    margin-top: 0;
  }
  .resp_al_left {
    text-align: left;
  }
  .list_arrow li {
    padding-left: 27px;
  }
  .info_box_lg_bg {
    top: -20%;
  }
  .info_box_lg {
    padding: 12vw 30px 105vw 30px;
  }
  .list_num li {
    padding-left: 27px;
  }
  .cont_offset:not(:last-child) {
    margin-bottom: 30px;
  }
  .resp_al_left.offset_60 {
    margin-bottom: 30px;
  }
  .info_box_img {
    background-color: transparent !important;
    margin-bottom: 16px;
  }
  .info_box h4 {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 24px;
  }
  .ui .list_arrow>li,
  .ui ul:not([class])>li,
  .ui ol:not([class])>li{
    padding-left: 32px;
  }
  .add_box {
    padding-top: 310px;
    padding-left: 25px;
    padding-right: 25px;
  }
  .add_box_bg {
    width: 720px;
  }
  .add_box_title_sm {
    margin-bottom: 24px;
  }
  .add_list_item_title {
    font-size: 16px;
  }
  .add_list_item {
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .add_list_item_btn {
    padding-top: 20px;
  }
  .add_list_item_cont {
    padding-right: 0;
  }
  .add_box_title {
    margin-bottom: 50px;
  }
  .filter_list .input_file_box {
    margin-top: 10px;
  }
  .filter_check_resp_select .filter_list_input_check_txt {
    padding-top: 10px;
    padding-bottom: 10px;
    height: 40px;
  }
  .navigation_static li a {
    padding-left: 0;
    padding-right: 0;
  }
  .navigation_static li a:hover {
    background-color: transparent !important;
    color: inherit !important;
  }
  .navigation_static li {
    border-bottom: 1px solid #F3F3F3;
    margin-bottom: 5px;
    padding-bottom: 5px;
  }
  .blackout .navigation_static li {
    border-bottom: 1px solid #464646;
  }
  .add_box_bg_media {
    margin-left: -18%;
  }
  .bg_team {
    margin-left: -140%;
    margin-right: -40%;
    margin-bottom: -20%;
  }
  .bg_team_img {
    bottom: 10px;
  }
  .cd-products-comparison-table-mod .cd-products-wrapper {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .compare_title {
    font-size: 16px;
    line-height: 16px;
    min-height: 16px;
    margin-bottom: 14px;
    white-space: nowrap;
    overflow: hidden; 
    text-overflow: ellipsis;
  }
  .compare_title {
    opacity: 1 !important;
    visibility: visible !important;
  }
  .compare_cont {
    min-height: 55px;
  }
  .compare_row {
    margin-bottom: 20px;
  }
  .cont_pos_404 {
    text-align: center;
  }
  .title_un2 {
    margin-top: -10px;
  }
  .phone_input .phone_txt {
    margin-top: -5px;
  }
  .ui ol:not([class]) > li:before {
    top: 4px;
  }
  .ui ul:not([class]) > li:before {
    top: 8px;
  }
  
}


/* <!-- max-width: 575px --> */
@media only screen and (max-width: 479px) {
  .hide_479 {
    display: none;
  }
  
  .bg2 {
    margin-left: -80%;
  }
  .bg3 {
    margin-left: -80%;
    margin-bottom: 50px;
  }
  .btn_box > *:not(:last-child){
    margin-right: 20px;
  }
  .btn_box_sm > *:not(:last-child) {
    margin-right: 12px;
  }
  .quote_item_bottom {
    padding-left: 0px;
    padding-right: 0px;
  }
  .quote_item_top {
    padding: 24px;
    padding-top: 64px;
    background-position: 24px 24px;
  }
  .footer_bottom_info a, .footer_bottom_info span {
    margin-right: 5px;
  }
  .filter_mod {
    width: 100%;
  }
  .navigation_box {
    margin-top: 20px;
  }
  .breadcrumps {
    margin-bottom: 10px;
  }
  .row_resp_sm>*  {
    margin-bottom: 10px;
  }
  .num_box {
    display: block;
  }
  .num_box .item_page_form_title {
    margin-bottom: 20px;
  }
  .item_list3_resp,
  .item_list3_resp tbody,
  .item_list3_resp tr,
  .item_list3_resp td,
  .item_list3_resp tfoot{
     display: block;
  }
  .item_list3_resp td:first-child {
    border-bottom: none;
    padding-bottom: 0;
  }
  .item_list3_resp span  span {
    display: inline-block;
    padding-left: 15px;
  }
  .item_list3_resp tr {
    position: relative;
  }
  .item_list3_resp td:not(:last-child) .resp_box span {
    width: 60%;
    position: static;
  }
  .item_list3_resp td:last-child .resp_box {
    position: absolute;
    bottom: 15px;
    right: 0;
    width: 35%;
    text-align: right;
  }
  .item_list3_resp .resp_td:last-child {
    border-bottom: none !important;
    padding: 0 !important;
  }
  .item_list3_resp .resp_td span {
    white-space: nowrap;
    overflow: hidden; 
    text-overflow: ellipsis;
  }
  .resp_modal, .filter_modal, .fancybox_style {
    padding-left: 24px;
    padding-right: 24px;
  }
  .list_numbers li:not(:last-child) {
    padding-right: 20px;
    margin-right: 20px;
  }
  .btn_resp_full_sm {
    width: 100%;
    text-align: center;
  }
  .item_ex_head2 {
    padding-bottom: 24px;
  }
  .textarea_lg {
    height: 260px;
  }
  .breadcrumps + h1, .breadcrumps + h2, .breadcrumps + h3, .breadcrumps + .title_box {
    margin-top: -10px;
  }
  .profile_empty_img svg {
    width: 150px;
    height: 125px;
  }
  .resp_btn_box {
    background: #F8F8F8;
    margin: 0 -24px -24px -24px;
    padding: 10px 24px;
  }
  .resp_btn_box .btn_gray {
    background-color: #EEEEEE !important;
  }
  .blackout .resp_btn_box {
    background: #262626;
  }
  .blackout  .resp_btn_box .btn_gray {
    background-color: #3C3C3C !important;
  }
  .fancybox_sm {
    margin-left: 25px;
    margin-right: 25px;
    max-width: calc(100% - 50px);
  }
  .profile_txt_list li {
    padding-left: 27px;
  }
  .profile_discount {
    padding: 24px;
  }
  .info_box {
    padding: 24px;
  }
  .info_box_lg_bg {
    top: 0;
  }
  .info_box_lg {
    padding: 22vw 30px 105vw 30px;
  }
  .add_box {
    padding-top: 250px;
  }
  .add_box_bg {
    width: 535px;
  }
  .add_box_bg_media {
    margin-left: -10%;
  }
  .team_name {
    font-size: 13px;
  }
  .team_name_title {
    font-size: 16px;
    line-height: 16px;
  }
  .team_item_cont {
    font-size: 13px;
    line-height: 13px;
  }
  .team_item_title {
    font-size: 16px;
    line-height: 16px;
  }
  .team_item {
    padding: 30px;
    padding-bottom: 0;
  }
  .compare_cont {
    font-size: 13px;
    line-height: 13px;
  }
}

/* <!-- max-width: 479px --> */

@media only screen and (max-width: 400px) {
  .add_box_bg_media {
    margin-left: -20%;
  }
}
@media only screen and (max-width: 359px) {
  .hide_359 {
    display: none;
  }
  header .btn_sm.btn_basket ,
  header .btn_point.btn_sm  {
    width: 50px;
  }
  .main_item_title {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 12px;
  }
  .main_item_txt {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 16px;
  }
  .btn_box > *:not(:last-child){
    margin-right: 10px;
  }
  .item_cont {
    padding: 18px;
    padding-top: 0;
  }
  .item .item_cont_lg {
    padding: 18px;
  }
  .btn_box_sm > *:not(:last-child) {
    margin-right: 5px;
  }
  .btn.btn_sm2 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .list_numbers li {
    font-size: 16px;
  }
  .cd-products-columns .product {
    width: 278px;
    margin-right: 8px;
  }
  .sum_item {
    padding: 20px 15px;
  }
  .sum_item_txt {
    font-size: 20px;
  }
  .add_box {
    padding-top: 220px;
  }
  .add_box_bg {
    width: 500px;
  }
  .input_check_btn + label{
    min-width: 90px;
  }
  .add_box_bg .add_box_bg_color2 {
    padding-top: 112%;
    -webkit-transform: translate(0, -52%);
    -ms-transform: translate(0, -52%);
    -o-transform: translate(0, -52%);
    transform: translate(0, -52%);
  }
}
  
/* <!-- max-width: 359px --> */
/* <!-- maxw end 
  ============================================ --> */